.title {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 60px;
    line-height: 40px;
    text-align: center;
    color: $main-color;
    text-transform: uppercase;
}

.subtitle {
    margin-top: 30px;
    font-weight: 600;
    font-size: 18px;
    line-height: 40px;
    letter-spacing: 0.899999px;
    text-align: center;
}